<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-4.5.xsd">
    <!--
        Added the constraints for entity Area.
    -->
    <changeSet id="20211030042926-2" author="jhipster">

        <addForeignKeyConstraint baseColumnNames="solicitacao_id"
                                 baseTableName="area"
                                 constraintName="fk_area__solicitacao_id"
                                 referencedColumnNames="id"
                                 referencedTableName="solicitacao"/>
    </changeSet>
</databaseChangeLog>
